columnSuffix: null
contentColumnType: string(255)
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: website
instructions: null
name: Website
searchable: true
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
